<?php

namespace App\Repositories\Interfaces\Admin;

interface AdsInterface {
    
    public function all();

    public function store($request, $type = null);

    public function update($request, $id, $type = null);
}